<?xml version="1.0" encoding="utf-8"?>
<DocumentOptionsData>
  <LegalActFormatting>
    <Alignment>4</Alignment>
    <FontFamily>Times New Roman</FontFamily>
    <FontSize>11</FontSize>
    <UseWord2007ToCreatePdfFile>False</UseWord2007ToCreatePdfFile>
    <AutoScaleImages>True</AutoScaleImages>
    <NlAsNewParagraph>False</NlAsNewParagraph>
    <EmptyDateAndNumberInProjectStatus>False</EmptyDateAndNumberInProjectStatus>
  </LegalActFormatting>
  <ProjectNote>
    <Visible>True</Visible>
    <HeaderVisible>True</HeaderVisible>
    <HeaderText>Projekt</HeaderText>
    <DetailedText>z dnia [DATA]|Zatwierdzony przez .........................|</DetailedText>
    <FontFamily>Times New Roman</FontFamily>
    <FontSize>10</FontSize>
    <HeaderIsUnderlined>True</HeaderIsUnderlined>
    <HeaderInItalics>True</HeaderInItalics>
    <HeaderIsBold>True</HeaderIsBold>
    <Alignment>1</Alignment>
    <LeftIndent>10</LeftIndent>
    <RightIndent>0</RightIndent>
  </ProjectNote>
  <PageSetup>
    <PaperSize>0</PaperSize>
    <Orientation>0</Orientation>
    <Columns>1</Columns>
    <ColumnSpacing>1,5</ColumnSpacing>
    <Margins>
      <Top>2,5</Top>
      <Left>1,8</Left>
      <Right>1,8</Right>
      <Bottom>1,75</Bottom>
    </Margins>
  </PageSetup>
  <Footer>
    <Visible>True</Visible>
    <IdVisible>True</IdVisible>
    <StatusVisible>True</StatusVisible>
    <PageNumberVisible>True</PageNumberVisible>
    <FontFamily>Times New Roman</FontFamily>
    <FontSize>9</FontSize>
    <PageStartingNumber>1</PageStartingNumber>
    <ShowPageTotal>False</ShowPageTotal>
    <DifferentOddAndEvenPages>False</DifferentOddAndEvenPages>
    <ShowLine>True</ShowLine>
    <RestartPageNumberingForAttachments>True</RestartPageNumberingForAttachments>
  </Footer>
  <LegalActHeader>
    <Type>0</Type>
    <Alignment>2</Alignment>
    <LegalActType>
      <IsBold>True</IsBold>
      <IsCaps>True</IsCaps>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </LegalActType>
    <Number>
      <IsBold>True</IsBold>
      <IsCaps>True</IsCaps>
      <ShowAlways>True</ShowAlways>
      <NumberPosition>0</NumberPosition>
      <DontShowPrefix>False</DontShowPrefix>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </Number>
    <LegislativeBody>
      <Visible>True</Visible>
      <IsBold>True</IsBold>
      <IsCaps>True</IsCaps>
      <AdditionalBreakLine>False</AdditionalBreakLine>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </LegislativeBody>
    <Date>
      <IsBold>False</IsBold>
      <IsCaps>False</IsCaps>
      <ShowAlways>True</ShowAlways>
      <SpaceBefore>14</SpaceBefore>
      <SpaceAfter>14</SpaceAfter>
      <WithoutYearShortcut>False</WithoutYearShortcut>
      <WithoutYearWhenDateIsEmpty>False</WithoutYearWhenDateIsEmpty>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </Date>
    <NumberEmptySpace>0</NumberEmptySpace>
    <NumberEmptySpaceCount>20</NumberEmptySpaceCount>
    <DateEmptySpace>0</DateEmptySpace>
    <DateEmptySpaceCount>20</DateEmptySpaceCount>
    <CityName>Warszawa</CityName>
    <Concerned></Concerned>
    <ShowEmblem>True</ShowEmblem>
    <Stamp>
      <Visible>False</Visible>
      <ShowEmblem>True</ShowEmblem>
      <SpaceBefore>0</SpaceBefore>
      <SpaceAfter>0</SpaceAfter>
      <LineSpacing>0</LineSpacing>
      <FontFamily>Times New Roman</FontFamily>
      <FontSize>11</FontSize>
      <Text>RZECZPOSPOLITA POLSKA|MINISTER|SPRAW WEWNĘTRZNYCH I ADMINISTRACJI</Text>
    </Stamp>
    <ShowJournalHeader>False</ShowJournalHeader>
  </LegalActHeader>
  <Title>
    <IsBold>True</IsBold>
    <IsCaps>False</IsCaps>
    <Alignment>2</Alignment>
    <IsInNewLine>True</IsInNewLine>
    <SpaceBefore>0</SpaceBefore>
    <SpaceAfter>24</SpaceAfter>
    <LineSpacing>0</LineSpacing>
    <FontFamily></FontFamily>
    <FontSize>0</FontSize>
  </Title>
  <Preambula>
    <Alignment>4</Alignment>
    <LeftIndent>0</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0,4</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Preambula>
  <PodstawaPrawna>
    <FontFamily></FontFamily>
    <FontSize>0</FontSize>
    <Alignment>4</Alignment>
    <LeftIndent>0</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0,4</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </PodstawaPrawna>
  <Tiret>
    <NrPosition>1</NrPosition>
    <NrPrefix></NrPrefix>
    <NrPostfix>[]</NrPostfix>
    <NrIsBold>False</NrIsBold>
    <CustomNumber>-</CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0,4</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>-0,2</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>True</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Tiret>
  <PodwojneTiret>
    <NrPosition>1</NrPosition>
    <NrPrefix></NrPrefix>
    <NrPostfix></NrPostfix>
    <NrIsBold>False</NrIsBold>
    <CustomNumber>--</CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0,6</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>-0,4</FirstLineIndent>
    <LineSpacing>1</LineSpacing>
    <SpaceBefore>0</SpaceBefore>
    <SpaceAfter>0</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>True</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </PodwojneTiret>
  <Punkt>
    <NrPosition>1</NrPosition>
    <NrPrefix></NrPrefix>
    <NrPostfix>)[]</NrPostfix>
    <NrIsBold>False</NrIsBold>
    <CustomNumber></CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0,6</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>False</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>-0,4</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Punkt>
  <Litera>
    <NrPosition>1</NrPosition>
    <NrPrefix></NrPrefix>
    <NrPostfix>)[]</NrPostfix>
    <NrIsBold>False</NrIsBold>
    <CustomNumber></CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0,4</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>-0,4</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>True</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Litera>
  <WielkaLitera>
    <NrPosition>1</NrPosition>
    <NrPrefix></NrPrefix>
    <NrPostfix>.[]</NrPostfix>
    <NrIsBold>True</NrIsBold>
    <CustomNumber></CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0,5</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>-0,5</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>True</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </WielkaLitera>
  <CyfraRzymska>
    <NrPosition>1</NrPosition>
    <NrPrefix></NrPrefix>
    <NrPostfix>.[]</NrPostfix>
    <NrIsBold>True</NrIsBold>
    <CustomNumber></CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0,4</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>-0,4</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>True</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </CyfraRzymska>
  <Srodtytul>
    <Alignment>2</Alignment>
    <LeftIndent>0</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>False</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>True</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Srodtytul>
  <Ustep>
    <NrPosition>1</NrPosition>
    <NrPrefix></NrPrefix>
    <NrPostfix>.[]</NrPostfix>
    <NrIsBold>False</NrIsBold>
    <CustomNumber></CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0,6</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Ustep>
  <Paragraf>
    <NrPosition>1</NrPosition>
    <NrPrefix>§[]</NrPrefix>
    <NrPostfix>.[]</NrPostfix>
    <NrIsBold>True</NrIsBold>
    <CustomNumber></CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0,6</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Paragraf>
  <Artykul>
    <NrPosition>1</NrPosition>
    <NrPrefix>Art.</NrPrefix>
    <NrPostfix>.[]</NrPostfix>
    <NrIsBold>True</NrIsBold>
    <CustomNumber></CustomNumber>
    <Alignment>4</Alignment>
    <LeftIndent>0</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0,6</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Artykul>
  <Akapit>
    <Alignment>4</Alignment>
    <LeftIndent>0,5</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>False</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0,4</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>True</LeftIndentWithPrior>
    <ForceAlign>True</ForceAlign>
  </Akapit>
  <Blok>
    <Alignment>4</Alignment>
    <LeftIndent>0,5</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0,4</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>True</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Blok>
  <Cytowanie>
    <DisablePostfixLogic>False</DisablePostfixLogic>
    <Alignment>4</Alignment>
    <LeftIndent>1</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </Cytowanie>
  <ZnacznikNowelizacyjny>
    <Alignment>4</Alignment>
    <LeftIndent>1</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>0</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </ZnacznikNowelizacyjny>
  <Czesc>
    <NumberOptions>
      <VisualType>1</VisualType>
      <IsBold>True</IsBold>
      <IsCaps>True</IsCaps>
      <Prefix>Część </Prefix>
      <Postfix>.</Postfix>
      <LineSpacing>1</LineSpacing>
    </NumberOptions>
    <TitleOptions>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Alignment>2</Alignment>
      <IsInNewLine>True</IsInNewLine>
      <SpaceBefore>0</SpaceBefore>
      <SpaceAfter>0</SpaceAfter>
      <LineSpacing>0</LineSpacing>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </TitleOptions>
  </Czesc>
  <Oddzial>
    <NumberOptions>
      <VisualType>0</VisualType>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Prefix>Oddział </Prefix>
      <Postfix>.</Postfix>
      <LineSpacing>1</LineSpacing>
    </NumberOptions>
    <TitleOptions>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Alignment>2</Alignment>
      <IsInNewLine>True</IsInNewLine>
      <SpaceBefore>0</SpaceBefore>
      <SpaceAfter>0</SpaceAfter>
      <LineSpacing>0</LineSpacing>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </TitleOptions>
  </Oddzial>
  <Rozdzial>
    <NumberOptions>
      <VisualType>0</VisualType>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Prefix>Rozdział </Prefix>
      <Postfix>.</Postfix>
      <LineSpacing>1</LineSpacing>
    </NumberOptions>
    <TitleOptions>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Alignment>2</Alignment>
      <IsInNewLine>True</IsInNewLine>
      <SpaceBefore>0</SpaceBefore>
      <SpaceAfter>0</SpaceAfter>
      <LineSpacing>0</LineSpacing>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </TitleOptions>
  </Rozdzial>
  <Dzial>
    <NumberOptions>
      <VisualType>1</VisualType>
      <IsBold>True</IsBold>
      <IsCaps>True</IsCaps>
      <Prefix>Dział </Prefix>
      <Postfix>.</Postfix>
      <LineSpacing>1</LineSpacing>
    </NumberOptions>
    <TitleOptions>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Alignment>2</Alignment>
      <IsInNewLine>True</IsInNewLine>
      <SpaceBefore>0</SpaceBefore>
      <SpaceAfter>0</SpaceAfter>
      <LineSpacing>0</LineSpacing>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </TitleOptions>
  </Dzial>
  <Tyt>
    <NumberOptions>
      <VisualType>1</VisualType>
      <IsBold>True</IsBold>
      <IsCaps>True</IsCaps>
      <Prefix>Tytuł </Prefix>
      <Postfix>.</Postfix>
      <LineSpacing>1</LineSpacing>
    </NumberOptions>
    <TitleOptions>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Alignment>2</Alignment>
      <IsInNewLine>True</IsInNewLine>
      <SpaceBefore>0</SpaceBefore>
      <SpaceAfter>0</SpaceAfter>
      <LineSpacing>0</LineSpacing>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </TitleOptions>
  </Tyt>
  <Ksiega>
    <NumberOptions>
      <VisualType>1</VisualType>
      <IsBold>True</IsBold>
      <IsCaps>True</IsCaps>
      <Prefix>Księga </Prefix>
      <Postfix>.</Postfix>
      <LineSpacing>1</LineSpacing>
    </NumberOptions>
    <TitleOptions>
      <IsBold>True</IsBold>
      <IsCaps>False</IsCaps>
      <Alignment>2</Alignment>
      <IsInNewLine>True</IsInNewLine>
      <SpaceBefore>0</SpaceBefore>
      <SpaceAfter>0</SpaceAfter>
      <LineSpacing>0</LineSpacing>
      <FontFamily></FontFamily>
      <FontSize>0</FontSize>
    </TitleOptions>
  </Ksiega>
  <Zalacznik>
    <Alignment>1</Alignment>
    <LeftIndent>8</LeftIndent>
    <RightIndent>0</RightIndent>
    <StartFromNewPage>True</StartFromNewPage>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <LineSpacing>1</LineSpacing>
    <MinistryAutoHeader>False</MinistryAutoHeader>
    <MinistryAutoHeaderFontSize>0</MinistryAutoHeaderFontSize>
    <UpperFirstLetterLegalActType>False</UpperFirstLetterLegalActType>
    <FontFamily></FontFamily>
    <FontSize>0</FontSize>
    <HeaderFontFamily></HeaderFontFamily>
    <HeaderFontSize>0</HeaderFontSize>
  </Zalacznik>
  <ZalacznikBinarny>
    <DrawBinaryHeader>False</DrawBinaryHeader>
    <FontSize>0</FontSize>
    <Alignment>1</Alignment>
    <LeftIndent>8</LeftIndent>
    <RightIndent>0</RightIndent>
    <StartFromNewPage>True</StartFromNewPage>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>6</SpaceAfter>
    <LineSpacing>1</LineSpacing>
    <MinistryAutoHeader>False</MinistryAutoHeader>
    <MinistryAutoHeaderFontSize>0</MinistryAutoHeaderFontSize>
    <UpperFirstLetterLegalActType>False</UpperFirstLetterLegalActType>
    <FontFamily></FontFamily>
    <HeaderFontFamily></HeaderFontFamily>
    <HeaderFontSize>0</HeaderFontSize>
  </ZalacznikBinarny>
  <TabelaZObramowaniem>
    <FontFamily>Times New Roman</FontFamily>
    <FontSize>9</FontSize>
    <InsertTableWithHtml>False</InsertTableWithHtml>
  </TabelaZObramowaniem>
  <TabelaBezObramowaniem>
    <FontFamily>Times New Roman</FontFamily>
    <FontSize>11</FontSize>
    <InsertTableWithHtml>False</InsertTableWithHtml>
  </TabelaBezObramowaniem>
  <Podpisy>
    <UnderTheAuthorityOf>z up.</UnderTheAuthorityOf>
    <InsteadOf>wz.</InsteadOf>
    <VisualType>0</VisualType>
    <SignatureFunctionBottom>False</SignatureFunctionBottom>
    <SignatureFunctionBold>False</SignatureFunctionBold>
    <UnderTheAuthorityOfIsBold>False</UnderTheAuthorityOfIsBold>
    <LeftIndent>2</LeftIndent>
    <RightIndent>2</RightIndent>
    <SpaceBefore>28</SpaceBefore>
    <SpaceAfter>28</SpaceAfter>
    <DotCount>40</DotCount>
    <KeepWithNext>True</KeepWithNext>
    <FirstnameInitialsOnly>False</FirstnameInitialsOnly>
    <LegislativeBodyFunctionIsBold>False</LegislativeBodyFunctionIsBold>
    <InAgreementText>W porozumieniu:</InAgreementText>
    <InAgreementIsBold>False</InAgreementIsBold>
    <InAgreementIsItalic>True</InAgreementIsItalic>
    <ProofOfApprovalText>Za zgodność z oryginałem:</ProofOfApprovalText>
    <ProofOfApprovalIsBold>False</ProofOfApprovalIsBold>
    <ProofOfApprovalIsItalic>True</ProofOfApprovalIsItalic>
    <CounterSignatureText>Kontrasygnata</CounterSignatureText>
    <CounterSignatureIsBold>False</CounterSignatureIsBold>
    <CounterSignatureIsItalic>True</CounterSignatureIsItalic>
    <ShowLegislativeBodyFunctions>True</ShowLegislativeBodyFunctions>
    <LegislativeBodyOrientation>0</LegislativeBodyOrientation>
    <LegislativeBodyItemIsItalic>True</LegislativeBodyItemIsItalic>
    <LegislativeBodyItemIsBold>False</LegislativeBodyItemIsBold>
    <LegislativeBodyItemSpaceBefore>0</LegislativeBodyItemSpaceBefore>
    <LegislativeBodyItemSpaceAfter>0</LegislativeBodyItemSpaceAfter>
    <LegislativeBodyItemCenterAlign>False</LegislativeBodyItemCenterAlign>
    <FirstAndSurnameIsNotBold>False</FirstAndSurnameIsNotBold>
    <FirstAndSurnameIsItalic>False</FirstAndSurnameIsItalic>
    <HideSignatures>False</HideSignatures>
    <InsteadOfUnderFunction>False</InsteadOfUnderFunction>
    <AddComaSeparatorInSimpleSignature>True</AddComaSeparatorInSimpleSignature>
  </Podpisy>
  <TrescPrzypisow>
    <FontFamily>Times New Roman</FontFamily>
    <FontSize>10</FontSize>
    <FootNotesOnCurrentPage>True</FootNotesOnCurrentPage>
    <ContinuousNumbering>False</ContinuousNumbering>
    <Alignment>4</Alignment>
    <LeftIndent>0,3</LeftIndent>
    <RightIndent>0</RightIndent>
    <KeepTogether>True</KeepTogether>
    <KeepWithNext>False</KeepWithNext>
    <FirstLineIndent>-0,3</FirstLineIndent>
    <LineSpacing>0</LineSpacing>
    <SpaceBefore>0</SpaceBefore>
    <SpaceAfter>0</SpaceAfter>
    <IsBold>False</IsBold>
    <IsCaps>False</IsCaps>
    <LeftIndentWithPrior>False</LeftIndentWithPrior>
    <ForceAlign>False</ForceAlign>
  </TrescPrzypisow>
  <Historyczny>
    <AddColor>-16728064</AddColor>
    <ChangeColor>-16776961</ChangeColor>
    <DeleteColor>-4194304</DeleteColor>
    <IsItalic>True</IsItalic>
    <HistoricalFooterFontFamily>Times New Roman</HistoricalFooterFontFamily>
    <HistoricalFooterFontSize>9</HistoricalFooterFontSize>
    <DisableColors>False</DisableColors>
  </Historyczny>
  <Uzasadnienie>
    <LikeAttachment>False</LikeAttachment>
    <IsBold>True</IsBold>
    <IsCaps>False</IsCaps>
    <LetterSpacing>1</LetterSpacing>
    <GenerateJustificationWithMainDocument>False</GenerateJustificationWithMainDocument>
    <Alignment>2</Alignment>
    <LeftIndent>0</LeftIndent>
    <RightIndent>0</RightIndent>
    <StartFromNewPage>True</StartFromNewPage>
    <SpaceBefore>6</SpaceBefore>
    <SpaceAfter>8</SpaceAfter>
    <LineSpacing>1</LineSpacing>
    <MinistryAutoHeader>False</MinistryAutoHeader>
    <MinistryAutoHeaderFontSize>0</MinistryAutoHeaderFontSize>
    <UpperFirstLetterLegalActType>False</UpperFirstLetterLegalActType>
    <FontFamily></FontFamily>
    <FontSize>0</FontSize>
    <HeaderFontFamily></HeaderFontFamily>
    <HeaderFontSize>0</HeaderFontSize>
  </Uzasadnienie>
</DocumentOptionsData>